Subject: Re: printing in cygwin
From: Jason Tishler <[email-masked]>
To: Jeff Lu <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Thu, 27 Dec 2001 21:55:30 -0500

Jeff,

On Thu, Dec 27, 2001 at 02:02:45PM -0800, Jeff Lu wrote:
> I was able to print to a network printer in cygwin in my C program for a
> while.  It just stops printing for no reason and I couldn't figure it out
> why.
> 
> The network printer is //host_1/printer_1
> 
> In my C program:
> 
> prn = fopen("//host_1/printer_1", "wb");
> fwrite(buffer, sizeof(char), strlen(buffer), prn);
> fclose(prn);
> 
> Do you have any suggestion?

Post to [email-masked].  Sorry, but I have never tried to print via a
C program under Cygwin.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/